How to install libitext1-java on Debian Unstable (Sid)